<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/metadata/html.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=A.display-label">
        <source>Link</source>
        <target>リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Link</source>
          <target>リンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=A.description">
        <source>This element allows the user to navigate the content of the document</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=BR.display-label">
        <source>Line Break</source>
        <target>改行</target>
        <alt-trans tool-id="pleiades">
          <source>Line Break</source>
          <target>改行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=BR.description">
        <source>This element is used to enforce a line break</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.BUTTON.display-label">
        <source>Button</source>
        <target>ボタン</target>
        <alt-trans tool-id="pleiades">
          <source>Button</source>
          <target>ボタン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.BUTTON.description">
        <source>An INPUT element with TYPE=SUBMIT represents an input option, typically a button, that instructs the user agent to submit the form</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.CHECKBOX.display-label">
        <source>Checkbox</source>
        <target>チェックボックス</target>
        <alt-trans tool-id="pleiades">
          <source>Checkbox</source>
          <target>チェックボックス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.CHECKBOX.description">
        <source>An INPUT element with TYPE=CHECKBOX represents a boolean choice. A set of such elements with the same name represents an n-of-many choice field</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.HIDDEN.display-label">
        <source>Hidden Field</source>
        <target>隠しフィールド</target>
        <alt-trans tool-id="pleiades">
          <source>Hidden Field</source>
          <target>隠しフィールド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.HIDDEN.description">
        <source>An INPUT element with TYPE=HIDDEN represents a hidden field.The user does not interact with this field; instead, the VALUE attribute specifies the value of the field</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.IMAGE.display-label">
        <source>Image Button</source>
        <target>イメージ・ボタン</target>
        <alt-trans tool-id="pleiades">
          <source>Image Button</source>
          <target>イメージ・ボタン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.IMAGE.description">
        <source>An INPUT element with TYPE=IMAGE specifies an image resource to display, and allows input of two form fields: the x and y coordinate of a pixel chosen from the image</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.PASSWORD.display-label">
        <source>Password Field</source>
        <target>パスワード・フィールド</target>
        <alt-trans tool-id="pleiades">
          <source>Password Field</source>
          <target>パスワード・フィールド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.PASSWORD.description">
        <source>An INPUT element with TYPE=PASSWORD is a text field as above, except that the value is obscured as it is entered</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.RADIO.display-label">
        <source>Radio Button</source>
        <target>ラジオボタン</target>
        <alt-trans tool-id="pleiades">
          <source>Radio Button</source>
          <target>ラジオボタン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.RADIO.description">
        <source>An INPUT element with TYPE=RADIO represents a boolean choice. A set of such elements with the same name represents a 1-of-many choice field</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.TEXT.display-label">
        <source>Text Field </source>
        <target>テキスト・フィールド </target>
        <alt-trans tool-id="pleiades">
          <source>Text Field </source>
          <target>テキスト・フィールド </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=INPUT.TEXT.description">
        <source>The default vaule of the TYPE attribute is TEXT, indicating a single line text entry field</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=FORM.display-label">
        <source>Form</source>
        <target>書式</target>
        <alt-trans tool-id="pleiades">
          <source>Form</source>
          <target>書式</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=FORM.description">
        <source>The FORM element contains a sequence of input elements, along with document structuring elements</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=HR.display-label">
        <source>Horizontal Rule</source>
        <target>水平線</target>
        <alt-trans tool-id="pleiades">
          <source>Horizontal Rule</source>
          <target>水平線</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=HR.description">
        <source>The HR element is a divider between sections of text; typically a full width horizontal rule or equivalent graphic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=IMG.display-label">
        <source>Image</source>
        <target>イメージ</target>
        <alt-trans tool-id="pleiades">
          <source>Image</source>
          <target>イメージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=IMG.description">
        <source>The IMG element refers to an image or icon via a hyperlink</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=SELECT.display-label">
        <source>Select</source>
        <target>選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=SELECT.description">
        <source>The SELECT element constrains the form field to an enumerated list of values</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=TABLE.display-label">
        <source>Table</source>
        <target>テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=TABLE.description">
        <source>HTML Tables are contained within a TABLE element. The TABLE element denotes the range of the table, and uses attribute to define properties of it</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=TEXTAREA.display-label">
        <source>Text Area</source>
        <target>テキスト領域</target>
        <alt-trans tool-id="pleiades">
          <source>Text Area</source>
          <target>テキスト領域</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=TEXTAREA.description">
        <source>The TEXTAREA element represents a multi-line text field</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.dir.displayed-values.ltr">
        <source>ltr (left-to-right)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.dir.displayed-values.rtl">
        <source>rtl (right-to-left)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.none">
        <source>none (no sides, default value)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.above">
        <source>above (top side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.below">
        <source>below (bottom side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.hsides">
        <source>hsides (top and bottom sides only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.vsides">
        <source>vsides (right and left sides only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.lhs">
        <source>lhs (left hand side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.rhs">
        <source>rhs (right hand side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.box">
        <source>box (all four sides)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.frame.displayed-values.border">
        <source>border (all four sides)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.rules.displayed-values.none">
        <source>none (no rules, default value)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.rules.displayed-values.groups">
        <source>groups (between row groups)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.rules.displayed-values.rows">
        <source>rows (between rows only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.rules.displayed-values.cols">
        <source>cols (between columns only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.rules.displayed-values.all">
        <source>all (between all rows and columns)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.shape.displayed-values.default">
        <source>default (entire region)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.shape.displayed-values.rect">
        <source>rect (rectangular region)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.shape.displayed-values.circle">
        <source>circle (circular region)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=any.shape.displayed-values.poly">
        <source>poly (polygonal region)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.event">
        <source>Event</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Event</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.language">
        <source>Language</source>
        <target>言語</target>
        <alt-trans tool-id="pleiades">
          <source>Language</source>
          <target>言語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.html" translate="no">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.css" translate="no">
        <source>CSS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.general">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.accessibility">
        <source>Accessibility</source>
        <target>アクセシビリティ</target>
        <alt-trans tool-id="pleiades">
          <source>Accessibility</source>
          <target>アクセシビリティ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.visualProperty">
        <source>VisualProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.browser.specific">
        <source>Browser Specific</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.core">
        <source>Core</source>
        <target>コア</target>
        <alt-trans tool-id="pleiades">
          <source>Core</source>
          <target>コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.content">
        <source>Content</source>
        <target>コンテンツ</target>
        <alt-trans tool-id="pleiades">
          <source>Content</source>
          <target>コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.data.binding">
        <source>Data Binding</source>
        <target>データ・バインド</target>
        <alt-trans tool-id="pleiades">
          <source>Data Binding</source>
          <target>データ・バインド</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.dynamic">
        <source>Dynamic</source>
        <target>動的</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic</source>
          <target>動的</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.file">
        <source>File</source>
        <target>ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>File</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/html.properties?key=property.category.image">
        <source>Image</source>
        <target>イメージ</target>
        <alt-trans tool-id="pleiades">
          <source>Image</source>
          <target>イメージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/metadata/jsf_core_pi.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_core_pi.properties?key=JSFCORE.display-label">
        <source>JSF Core</source>
      </trans-unit>
    </body>
  </file>
  <file original="/metadata/jsf_html.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=messages.layout.displayed-values.list">
        <source>list (an HTML list)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=messages.layout.displayed-values.table">
        <source>table (an HTML table)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectManyCheckbox.layout.displayed-values.pageDirection">
        <source>pageDirection (list is laid out vertically)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectManyCheckbox.layout.displayed-values.lineDirection">
        <source>lineDirection (list is laid out horizontally)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectOneRadio.layout.displayed-values.pageDirection">
        <source>pageDirection (list is laid out vertically)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectOneRadio.layout.displayed-values.lineDirection">
        <source>lineDirection (list is laid out horizontally)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.none">
        <source>none (no sides, default value)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.above">
        <source>above (top side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.below">
        <source>below (bottom side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.hsides">
        <source>hsides (top and bottom sides only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.vsides">
        <source>vsides (right and left sides only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.lhs">
        <source>lhs (left hand side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.rhs">
        <source>rhs (right hand side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.box">
        <source>box (all four sides)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.border">
        <source>border (all four sides)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.none">
        <source>none (no rules, default value)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.groups">
        <source>groups (between row groups)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.rows">
        <source>rows (between rows only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.cols">
        <source>cols (between columns only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.all">
        <source>all (between all rows and columns)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.event">
        <source>Event</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Event</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.language">
        <source>Language</source>
        <target>言語</target>
        <alt-trans tool-id="pleiades">
          <source>Language</source>
          <target>言語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.html" translate="no">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.css" translate="no">
        <source>CSS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.jsf" translate="no">
        <source>JSF</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.general">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.accessibility">
        <source>Accessibility</source>
        <target>アクセシビリティ</target>
        <alt-trans tool-id="pleiades">
          <source>Accessibility</source>
          <target>アクセシビリティ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.visualProperty">
        <source>VisualProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.browser.specific">
        <source>Browser Specific</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.core">
        <source>Core</source>
        <target>コア</target>
        <alt-trans tool-id="pleiades">
          <source>Core</source>
          <target>コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.content">
        <source>Content</source>
        <target>コンテンツ</target>
        <alt-trans tool-id="pleiades">
          <source>Content</source>
          <target>コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.data.binding">
        <source>Data Binding</source>
        <target>データ・バインド</target>
        <alt-trans tool-id="pleiades">
          <source>Data Binding</source>
          <target>データ・バインド</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.dynamic">
        <source>Dynamic</source>
        <target>動的</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic</source>
          <target>動的</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.file">
        <source>File</source>
        <target>ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>File</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=property.category.image">
        <source>Image</source>
        <target>イメージ</target>
        <alt-trans tool-id="pleiades">
          <source>Image</source>
          <target>イメージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/metadata/jsf_html_pi.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=JSFHTML.display-label">
        <source>JSF HTML</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=commandButton.display-label">
        <source>Command Button</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=commandLink.display-label">
        <source>Command Link</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=dataTable.display-label">
        <source>Data Table</source>
        <target>データ・テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Data Table</source>
          <target>データ・テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=form.display-label">
        <source>Form</source>
        <target>書式</target>
        <alt-trans tool-id="pleiades">
          <source>Form</source>
          <target>書式</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=graphicImage.display-label">
        <source>Graphic Image</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=inputHidden.display-label">
        <source>Hidden Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=inputSecret.display-label">
        <source>Secret Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=inputText.display-label">
        <source>Text Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=inputTextarea.display-label">
        <source>Textarea Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=message.display-label">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=messages.display-label">
        <source>Messages</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Messages</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=outputFormat.display-label">
        <source>Output Format</source>
        <target>出力書式</target>
        <alt-trans tool-id="pleiades">
          <source>Output Format</source>
          <target>出力書式</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=outputLabel.display-label">
        <source>Output Label</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=outputLink.display-label">
        <source>Output Link</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=outputText.display-label">
        <source>Output Text</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=panelGrid.display-label">
        <source>Panel Grid</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=panelGroup.display-label">
        <source>Panel Group</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=selectBooleanCheckbox.display-label">
        <source>Select Boolean Checkbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=selectManyCheckbox.display-label">
        <source>Select Many Checkbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=selectManyListbox.display-label">
        <source>Select Many Listbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=selectManyMenu.display-label">
        <source>Select Many Menu</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=selectOneListbox.display-label">
        <source>Select One Listbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=selectOneMenu.display-label">
        <source>Select One Menu</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=selectOneRadio.display-label">
        <source>Select One Radio</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html_pi.properties?key=column.display-label">
        <source>Column</source>
        <target>列</target>
        <alt-trans tool-id="pleiades">
          <source>Column</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/metadata/jsp11.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=plugin.display-label">
        <source>Plugin</source>
        <target>プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Plugin</source>
          <target>プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=plugin.description">
        <source>Causes the execution of an applet or bean. The applet or bean executes in the specified plugin. If the plugin is not available, displays a dialog to initiate the download of the plugin software</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=fallback.display-label">
        <source>Fallback</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=fallback.description">
        <source>The element provides a message for the user if the plugin does not start</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=root.display-label">
        <source>Root</source>
        <target>ルート</target>
        <alt-trans tool-id="pleiades">
          <source>Root</source>
          <target>ルート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=root.description">
        <source>Defines standard elements and namespace attributes of tag libraries</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=text.display-label">
        <source>Text</source>
        <target>テキスト</target>
        <alt-trans tool-id="pleiades">
          <source>Text</source>
          <target>テキスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=text.description">
        <source>Encloses template data</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=expression.display-label">
        <source>Expression</source>
        <target>式</target>
        <alt-trans tool-id="pleiades">
          <source>Expression</source>
          <target>式</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=expression.description">
        <source>Contains an expression valid in the scripting language used in the page</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=scriptlet.display-label">
        <source>Scriptlet</source>
        <target>スクリプトレット</target>
        <alt-trans tool-id="pleiades">
          <source>Scriptlet</source>
          <target>スクリプトレット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=scriptlet.description">
        <source>Contains a code fragment valid in the scripting language used in the page</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=declaration.display-label">
        <source>Declaration</source>
        <target>宣言</target>
        <alt-trans tool-id="pleiades">
          <source>Declaration</source>
          <target>宣言</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=declaration.description">
        <source>Declares a variable or method valid in the scripting language used in the page</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=forward.display-label">
        <source>Forward</source>
        <target>進む</target>
        <alt-trans tool-id="pleiades">
          <source>Forward</source>
          <target>進む</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=forward.description">
        <source>Forwards a request to an HTML file, JSP page, or servlet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=param.display-label">
        <source>Param</source>
        <target>パラメーター</target>
        <alt-trans tool-id="pleiades">
          <source>Param</source>
          <target>パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=param.description">
        <source>The element passes the name and value of a parameter to the resource</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=params.display-label">
        <source>Params</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=params.description">
        <source>The element sends parameter names and values to an applet or Bean at startup</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=include.display-label">
        <source>Include</source>
        <target>包含</target>
        <alt-trans tool-id="pleiades">
          <source>Include</source>
          <target>包含</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=include.description">
        <source>Includes a static resource or the result from another web component</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=useBean.display-label">
        <source>UseBean</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=useBean.description">
        <source>Instantiates or references a bean with a specific name and scope</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=getProperty.display-label">
        <source>GetProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=getProperty.description">
        <source>Inserts the value of a bean property into the response</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=setProperty.display-label">
        <source>SetProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=setProperty.description">
        <source>Sets a bean property value or values</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=directive.include.display-label" translate="no">
        <source>Directive.Include</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=directive.include.description">
        <source>Includes a resource of text or code when the JSP page is translated</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=directive.page.display-label" translate="no">
        <source>Directive.Page</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=directive.page.description">
        <source>Defines attributes that apply to an entire JSP page</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=directive.taglib.display-label" translate="no">
        <source>Directive.Taglib</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsp11.properties?key=directive.taglib.description">
        <source>Defines a tag library and prefix for the custom tags used in the JSP page</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/plugin.properties?key=pluginName">
        <source>JavaServer Faces Tools - Taglibrary Metadata</source>
        <target>JavaServer Faces ツール - タグライブラリー・メタデータ</target>
        <alt-trans tool-id="pleiades">
          <source>JavaServer Faces Tools - Taglibrary Metadata</source>
          <target>JavaServer Faces ツール - タグライブラリー・メタデータ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>